summaryrefslogtreecommitdiffstats
path: root/ci/02-maasdeploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/02-maasdeploy.sh')
-rwxr-xr-xci/02-maasdeploy.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/ci/02-maasdeploy.sh b/ci/02-maasdeploy.sh
index cc41ecf1..fa65c117 100755
--- a/ci/02-maasdeploy.sh
+++ b/ci/02-maasdeploy.sh
@@ -11,6 +11,9 @@ case "$1" in
'intelpod6' )
cp maas/intel/pod6/deployment.yaml ./deployment.yaml
;;
+ 'intelpod9' )
+ cp maas/intel/pod9/deployment.yaml ./deployment.yaml
+ ;;
'orangepod1' )
cp maas/orange/pod1/deployment.yaml ./deployment.yaml
;;
@@ -204,6 +207,11 @@ case "$1" in
enableautomodebyname eth4 AUTO "10.6.12.0/24" compute || true
enableautomodebyname eth4 AUTO "10.6.12.0/24" control || true
;;
+ 'intelpod9' )
+ maas refresh
+ enableautomodebyname eth4 AUTO "10.9.12.0/24" compute || true
+ enableautomodebyname eth4 AUTO "10.9.12.0/24" control || true
+ ;;
'orangepod2' )
maas refresh
enableautomodebyname eth4 DHCP "192.168.22.0/24" compute || true